﻿* {
padding: 0;
font-family:Arial, Helvetica, sans-serif;

}

/*-----------------Custom Header-------------------------------*/
#divHeaderLogin{
position:relative;
left:210px;
top:15px;
background-image: url(../../Styles/ACDD/Images/button-1.jpg);
background-repeat:no-repeat;
height:30px;
width: 80px;
font-size: .8em;
text-indent:22px;


}

#divHeaderRegister{
position:relative;
left:289px;
top:-14px;
background-image: url(../../Styles/ACDD/Images/buttonReg.jpg);
background-repeat:no-repeat;
width:100px;

font-size: .8em;
text-align:center;


}
#divHeaderBranches{
position:relative;
left:392px;
top:-30px;
background-image: url(../../Styles/ACDD/Images/button-2.jpg);
background-repeat:no-repeat;

width:65px;
font-size: .8em;
text-align:center;

}

#divHeaderContactUs{
position:relative;
left:460px;
top:-46px;
background-image: url(../../Styles/ACDD/Images/button-2.jpg);
background-repeat:no-repeat;
width:65px;

font-size: .8em;
text-align:center;


}

#divHeaderHowToBuy{
position:relative;
left: 0px;
/* background-image: url(../../Styles/ACDD/Images/button-3.jpg); */
background-repeat:no-repeat;
height:23px;
width:88px;
font-size: .8em;
text-align:center;
text-decoration: underline;
Padding: 2px 0px 0px 0px;

}
#ctl00_tblProdSearch{
	
	margin-top:4px;
	Height:20px;

}
#divHeaderDeliveryInf{
position:relative;
top:-25px;
left:90px;
/* background-image: url(../../Styles/ACDD/Images/Delivery-Back.png); */
background-repeat:no-repeat;
height:23px;
width:150px;
font-size: .8em;
text-align:center;
text-decoration: underline;
Padding: 2px 2px 0px 0px;

}

#lbBranches{
color:white;
text-decoration:none;
font-variant:caps;
}

#ctl00_lbLogin {
color:white;
text-decoration:none;
font-variant:caps;
}
#ctl00_lbRegister
 {
color:white;
text-decoration:none;
font-variant:caps;

}
#lbContactUs {
color:white;
text-decoration:none;
font-variant:caps;
}
#lbHowToBuy
 {
color:#464750;
text-decoration:none;
font-variant:caps;

}



#lbDeliveryInformation
 {
color:#464750;
text-decoration:none;
font-variant:caps;

}


#lbVRMSearch{
width:30px!important;
border-radius:5px;
Height:30px!important;
position:relative;
left:-20px;
background-image: url(../../Styles/ACDD/Images/ButtonBlue.gif);
font-size:.8em;
font-weight:800;
padding-left:0px;

}
/*------------------------Menu Specific------------------------*/

#ctl00_M1, #ctl00_M1 ul,  #ctl00_M2, #ctl00_M2 ul, #M1, #M1 ul,  #M2, #M2 ul , #M3 ,#M4 , #M5 { /* all lists */
 text-align: left;
    padding: 0;
 margin: 0;
 list-style: none;
 float : left;
 font-family:Arial;
 font-size: 12px;
 z-index: 100;      
 }
 
#ctl00_M1 ul ul, #ctl00_M2 ul ul, #M1 ul ul, #M2 ul ul  {
margin-left: -0px; 
}
 
#ctl00_M1 li, #ctl00_M2 li, #M1 li, #M2 li{ /* all list items */
 position : relative;
 float : left; margin-bottom : -1px;
 }
 
#ctl00_M1 li a, #ctl00_M2 li a, #M1 li a, #M2 li a  {
 display: block;
 color: #4c4c4c;
 text-decoration: none;
 background-color: white;
 padding: 5px 0 5px 25px;
 width: 199px;
 border-left: 0px;
 border-bottom: 1px dotted #4c4c4c;
 border-right: 1px solid white;
 border-top: 1px dotted #4c4c4c;
}
#ctl00_M1 ul ul li a, #ctl00_M2 ul ul li a, #M1 ul ul li a, #M2 ul ul li a  {
      min-width: 214px;
      padding-right: 10px;
      white-space: nowrap;
       }

#ctl00_M1 li a.popout, #ctl00_M2 li a.popout, #M1 li a.popout, #M2 li a.popout  {
 background-image: url(../../styles/ACDD/images/ARROW.jpg);
 background-repeat: no-repeat;
 background-position:right;
} 
/*--
#ctl00_M1 li a:hover, #ctl00_M2 li a:hover {
 color : white;
 background: url('../../styles/RCFD/ahover.jpg') #6793e2; 
 
}   */
#ctl00_M1 :hover > a, #ctl00_M2 :hover > a, #M1 :hover > a, #M2 :hover > a {
 color : white;
 background: #4c4c4c; 
}
}
a.UDLeftMenu {
	 width:100%;
	 display:block;
	 text-decoration:none;
	 color: white;
	 border-style: none;
	 font-size: 1em;
}
a.UDLeftMenuHov {
	 width:100%;
	 display:block;
	 text-decoration:none;
	 color: #4c4c4c;
	 border-style: none;
	 font-size: 1em;
}
table.UDLeftMenu
{
    font-size:0.75em;
    border-width:1px;
    border-bottom:dotted;
    width:200px;
    padding: 1px 5px 1px 1px;
    text-align: left;
    border-width:1px;
	background-image: none;
  
    background-position:right;
    z-index:100;
} 
table.UDLeftMenuHov
{
    color: #4c4c4c;
    font-size:0.75em;
    border-width:2px;
    border-style:Outset;
    padding: 1px 1px 1px 1px;
    border-width:2px;
    background-color: #fdce46;
    text-align: left;
    background-image: none;
    z-index:100;
}
/*------------------------Menu Specific------------------------*/
/*------------------------Tables------------------------*/
table.Holder {
	border: 0px;
	text-align: center;
}

table.tblBanner {
    background: white;
    background-image: url(../../Styles/ACDD/Images/logom.jpg);
    background-position:left;
    background-repeat: no-repeat;
    border: 0px;
}
table.LColHolder {
    border: 0px;
	margin-top:15px;
}
table.Part {
    border:0px;
    background-color:#e7e7e7;
    padding:0px;
    /*font-size:9pt;*/
    width:508px;
    /*table-layout: fixed;*/
	height:150px
}
table.PartNotes {
    font-size:0.75em;
}

table.UserDefMenu {
    border: 0px;
    table-layout: fixed;
}
table.RightColAds {
    border: 0px;
    text-align: center;
}    
table.MiniBasket {
    border: 0px;
    background-color: #f5f5f5;
	padding:5px 5px 5px 5px;
	width: 236px;
	
}  
table.MiniBasketHolder {
    border: 0px;
	
} 
.vehCombo {
    font-size:0.7em;
    width:100px;
}   
table.VRMDetail {
    border: 0px;
} 
table.VRMData {
    border: 0px;
	margin-bottom:14px;
	background-color:#f7f7f7;
	padding-bottom:8px;
	padding-left:5px;
  
} 
 .vehCombo {
    font-size:0.7em;
    width:100px;
    position: relative;
     background-color: WHITE;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -khtml-border-radius: 5px;
     border-radius: 5px;
     behavior: url(PIE.htc);
	 margin-top: 5px;
}
table.RCol {
    border: 0px;
	Margin-top:10px;
}

table.headertable{
	border-collapse: collapse;
	font-size:.9em;
	background-repeat: repeat-x;
    background-color :#010e69;
    border-radius : 5px;
	border-color: #031bbc;
}
table.DynBodyAds {
	border: 0px;
}
table.BreadCrumb {
	border: 0px;
	vertical-align: top;
}

.SelectedBreadCrumb {
	/*font-size: 0.8em;*/
}

A.BreadCrumbLinks:link 
{
	text-decoration: none;
	color: Black;
 }
A.BreadCrumbLinks:visited 
{
	text-decoration: none;
	color: Black;
}
A.BreadCrumbLinks:active 
{
	text-decoration: none;
	color: Black;
}
A.BreadCrumbLinks:hover 
{
	text-decoration: underline;
	color: Black;
}

table.FiltersHolder {
	background-color: #e7e7e7; 
	border-color:White;
	Display:block;
}
/*------------------------Tables------------------------*/
/*------------------------Table Rows------------------------*/
tr.FooterBar {
  border-radius: 5px;
}

tr.NavBar 
{
    height: 38px;
}
/*------------------------Table Rows------------------------*/
/*------------------------Table Cells------------------------*/
td.NavBar1 {
	background-color: White;
  	text-align:left;
	vertical-align: middle;
	Margin-bottom:30px;
}
#ctl00_trFooterAdverts{
    background-image:	url(../../Styles/ACDD/Images/menub.jpg);
	background-repeat: repeat-x;	
	padding: 5px 0px 0px 20px;!important
}

td.tblLeftBanner {
    /*background: Silver;
    background-image: url(../../styles/LALL/CustomerLogo.jpg);
    background-position:left;
    background-repeat: no-repeat;  */
}
td.tblRightBanner {
    /*background: Silver;
    background-image: url(../../styles/LALL/GroupAutoUnion.gif);
    background-position:left;
    background-repeat: no-repeat;*/    

}
td.FilterHeaders {
    color:white;
	padding: 0px 2px 0px 2px;
	
	position: relative;
}

td.GroupsGrid {
	background: White; /*#e7e7e7;*/
	border: Solid 1px Gray;
	text-align:center;
	vertical-align:middle;
	height:190px;
	width:164px;
}
td.GroupsGridNoBorder {
	background: White; /*#e7e7e7;*/
	border: None;
	text-align:center;
	vertical-align:middle;
	height:190px;
	width:164px;
}
td.RCol {
	background: #ffffff;
}
td.LCol {
	background: #ffffff;
	text-align: left;
	vertical-align: top;
}
td.ProdSearchLayout {
	padding-top: 5px;	
}
td.GreyHeader {
	/*background-image: url(../../Styles/ACDD/Images/title-background.jpg);*/
	background-repeat: no-repeat;
	background-position:top;
	Padding: 28px 0px 0px 15px; 
	Color: #010e69;
}
td.VehicleSearchHeader{
background-image: url(../../Images/GreyHeaderBackground.gif);
	background-repeat: repeat-x;
	background-position:top;
	height: 38px;
	padding:0px 0px 0px 5px;
	color:White;
	/*font-size:0.8em;*/
	text-align:left;
	}

td.SearchHeader {
	background-image: url(../../Images/GreyHeaderBackground.gif);
	background-repeat: repeat-x;
	background-position:top;
	height: 38px;
	padding:0px 0px 0px 5px;
	color:White;
	/*font-size:0.8em;*/
	text-align:left;
}
td.Menu1Header {
	background-image: url(../../Styles/ACDD/Images/product-menu.jpg);
	background-repeat: no-repeat;
	background-position:top;
	height: 30px;
	padding:0px 0px 0px 5px;
	color:White;
	font-size:0.8em;
	font-weight:bold;
	text-align:Left;
}
td.Menu2Header {
	background-image: url(../../Styles/ACDD/Images/product-menu.jpg);
	background-repeat: no-repeat;
	background-position:top;
	height: 30px;
	padding:0px 0px 0px 5px;
	color:White;
	font-size:0.8em;
	font-weight:bold;
	text-align:Left;
}
td.Menu3Header {
	background-image: url(../../Styles/ACDD/Images/product-menu.jpg);
	background-repeat: repeat-x;
	background-position:top;
	height: 30px;
	padding:0px 0px 0px 5px;
	color:White;
	font-size:0.8em;
	font-weight:bold;
	text-align:left;
}
td.UserMenuHeader {
	background-image: url(../../Styles/ACDD/Images/product-menu.jpg);
	background-repeat: repeat-x;
	background-position:top;
	height: 30px;
	padding:0px 0px 0px 5px;
	color:White;
	font-size:0.8em;
	font-weight:bold;
	text-align:left;
}
.GroupItems td {
    border-color:White;
    border-width:5px;
    border-style:solid;
    background-color:Silver;
    padding:5px 5px 5px 5px;
    
}
.headertable td {
	padding: 0px;
	text-align:center;
	height: 25px;
	padding:  1px 25px 1px 0px;
    white-space: nowrap;
    
}
td.VRMHeader {

text-transform:uppercase;
	background-position:top;
	border-top-right-radius: 7px;
   background-color:#f5f5f5;
	height: 38px;
	padding:0px 0px 0px 5px;
	color:#010e69;
	font-size:.8em;
	Font-weight:800;
}
td.BasketHeader {
	background-image: url(../../styles/ACDD/Images/my-basket.jpg);
	background-position:left;
	Background-color:#f5f5f5;
	background-repeat: no-repeat;
	height: 42px;
	padding: 0px 0px 0px 70px;
	color:050f88;
	font-size:0.8em;
	font-weight:800;

}
td.LFooterBar {
	background-color: white;
	text-align: center;
	vertical-align: middle;
	font-size:0.8em;
	color:Black;!important
	border-left-radius:5px;
}
td.MFooterBar {
	background-color: white;
	text-align: center;
	vertical-align: middle;
	font-size:0.8em;
	color:Black;!important
}
td.RFooterBar {
	background-color: White;
	text-align: right;
	vertical-align: middle;
	font-size:0.8em;
	color:Black;!important
}
td.VRMData {
    padding: padding: 0px 0px 0px 4px;
	border-top-right-radius: 5px;
    text-align:left;
} 
td.DataHolder {
	background-color:White;
	height:100%;
	vertical-align:top;
	text-align:left;
}	
.Part td{
    font-size:0.75em; 
}
.PartR {
    text-align:right;
}
.PartAcc td{
    font-size: 0.8em;
}
 td.PartImage {
    background-color:White;
    width:150px;
    text-align:center;
    vertical-align:middle;
}
/*------------------------Table Cells------------------------*/

div.DivUserMenu {
	padding:0px 0px 0px 0px;
}
div.UserHtml {
	padding:0px 5px 0px 5px;
	width:520px;	
}	
div.UserColumnHtml {
	padding:0px 2px 0px 2px;
	width:232px;	
}	

span.SelectedBreadCrumb{
	color: #010e69;	
}
   
body {
	margin: 0;	
	width:100%; 
	height:100%;
	margin: 0;
	background-color: Transparent;
	color:#010e69;
}
#wrap {
	margin: 0 auto;
	width:1000px;
	text-align:center;
}
.LoginCells 
{    
	text-align: right;
	color: White;
	font-size:0.7em;
}
.StdBlackLabelRA
{    
	text-align: right;
	color: Black;
	font-size:0.8em;
}
.StdBlackLabelHeader
{    
	text-align: Left;
	color: Black;
	font-size:0.8em;
	background-color:White;
	padding:6px 6px 6px 12px;
	width:100%;
	height:21px;
}
.StdBlackLabelLA
{    
	text-align: left;
	color: Black;
	font-size:0.8em;
}
.StdFilterLabelLA
{    
	text-align: left;
	color: Black;
	font-size:0.9em;
}
.StdFilterLabelHeader
{    
	text-align: left;
	color: Black;
	font-size:0.8em;
}
.StdSilverLabel
{    
	text-align: right;
	color: Silver;
	font-size:0.8em;
}
.StdWhiteLabel
{    
	text-align: right;
	color: black;
	font-size:0.8em;
}
A.WhiteLinks:link 
{
	text-decoration: none;
	color: Black;
 }
A.WhiteLinks:visited 
{
	text-decoration: none;
	color: Black;
}
A.WhiteLinks:active 
{
	text-decoration: none;
	color: Black;
}
A.WhiteLinks:hover 
{
	text-decoration: underline;
	color: Black;
}
A.LeftLinks:link 
{
	text-decoration: none;
	color: #4c4c4c;
	font-size:0.8em;
 }
A.LeftLinks:visited 
{
	text-decoration: none;
	color: #4c4c4c;
	font-size:0.8em;
}
A.LeftLinks:active 
{
	text-decoration: none;
	color: #4c4c4c;
	font-size:0.8em;
}
A.LeftLinks:hover 
{
	text-decoration: underline;
	color: Red;
	font-size:0.8em;
}
.MenuTopLevel
{
    
}

.headertable .hi-center A {
color:Yellow;
text-decoration: none;
}
.headertable .hi-center{
	color: Yellow;

    padding-bottom: 1px;
	Padding-left:10px;
	Padding-right:5px;
   border-right:  5px;
 -moz-border-image:url(../../Styles/ACDD/Images/header-border.gif); 30 30 stretch; /* Firefox */

   
}
.headertable .lo-center A {
color:white;
text-decoration: none;
}
.headertable .lo-center{
	color: white;
	
    padding-bottom: 1px;
    border-right: 5px;
	 
-moz-border-image:url("../../Styles/ACDD/Images/header-border.gif"); 30 30 stretch; 
    padding-left:10px;
}



.tblVRM
{
	font-size:0.75em;
    }
.SavedCart
{
	font-size:0.9em;
}


.textboxRegPlate {
    border:0px;
    font-family:Arial Black;
    font-weight:600;
    font-size:.9em;
    text-transform:uppercase;
    text-align:center;
    /*background-color: #DAA520;*/
    background-image: url(../../Styles/ACDD/Images/REG.JPG);
    background-repeat: no-repeat;
	background-position: center;
    height: 29px;
    width: 150px;
    padding-top:0px;
    padding-left:0px;
  
}

#ctl00_NVSC_lbVRMSearch
{
    width:60px;
    font-weight:bold;
}


.labelRegPlate {
    border:0px solid;
    font-family:Arial Black;
    font-weight:600;
    font-size:.8em;
    text-transform:uppercase;
    text-align:center;
    /*background-color: #DAA520;*/
    background-image: url(../../Styles/ACDD/Images/REG.JPG);
    background-repeat: no-repeat;
	background-position: center;
    /*height: 23px;*/
    max-width:100px;
    width: 100px;
    padding: 0px 0px 2px 0px;
}
#ctl00_cmdNew{
width:90px;
}
#ctl00_txtSearch{
border:0px;
background-image:url(../../Styles/ACDD/Images/search.JPG);
background-position: right; 
background-repeat:no-repeat;
width:235px;
height:25px;
margin-bottom:5px;
position:relative;
left:53px;
}
.filtersListBox {
    font-size:0.7em;
	margin:2px;
	Display:block;
}

.smallLabel {
    font-size:0.7em;
    color: Black;    
}
.midLabel {
    font-size:0.75em;
    color:#6f6f6f;
}
.bigLabel {
    font-size:0.8em;
}
.WarningLabel {
    font-size:0.8em;
    color: Red;
}
.WarningLabelBold {
    font-size:0.8em;
    color: Red;
    font-weight:bold;
}
.PriceLabel {
    color: Red;
    font-size:1.35em;
}

div.PartFrame 
{
    border:0px;
    background-color:White;
    padding:3px;
}

img.Part
{
    border-width:0px;
    width:150px;
}
  
.black_overlay{
    display: none;
    position:fixed; 
    left:0; 
    top:0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:101;
    -moz-opacity: 0.8;
    opacity:0.8;
    filter: alpha(opacity=80);
}

.bigImage  
{
    position: relative;
    width: 125%; 
    height: 125% 
} 
.cssPager span 
{ 
} 
.cssPager td
{
	font-size:0.85em;
	padding:2px 2px 2px 2px;
}
.cssPager a 
{
	color: #4c4c4c;
 }
.button a{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background-repeat: repeat-x;
line-height: 25px;
text-align: center;
padding:0;
margin: 2px;
}

.black a{
background-image: url(../../Images/ButtonBlack.gif);
 /*font-size:0.8em;*/
}
/*#ctl00_CPH1_gvProd_ctl02_lbBasket{*/
background-image: url(../../Images/ButtonBlack.gif);
 /*font-size:0.8em;*/
}
#ctl00_CPH1_Cart1_GridView1_ctl02_Parts1_B1 {
background-image: url(../../Styles/ACDD/Images/remove.png);
 /*font-size:0.8em;*/
}

#ctl00_CPH1_ibClose{
background-color:red;
}
.red a{
background-image: url(../../Styles/ACDD/Images/ButtonBlue.gif);
border-radius: 5px;
 /*font-size:0.8em;*/
}

.button a:link{
text-decoration: none;
color: white;

}
.button a:hover{
	cursor:pointer;
}
hr.HorizRule {
	width:98%;
	color:Gray;
}

.BreadCrumbLinks {
	font-size:0.8em;
    color: #010e69!important;
	padding: ;
}

.TildaSpace {
	color:#010e69;
	font-weight:bold;
}
.PageSizing {
    font-size:0.75em;
	color: #4c4c4c;
	margin: 0 0 0 auto; 
    text-align: right;
}

.PageSizingLink {
	color: #4c4c4c;
}

.ResultHolder {
    overflow:scroll;
    height:590px;
    width:540px;
}
.ResultHolderNoScroll {
    width:540px;    
}
/*PBY For Ajax Ratings*/
 .ratingStar
{
    font-size: 0pt;
    width: 13px;
    height: 13px;
    cursor:pointer;
    background-repeat: no-repeat;
 }
.filledRatingStar 
{
    background-image: url(../../Images/FilledStar.png);
}
.emptyRatingStar
{
    background-image: url(../../Images/EmptyStar.png);
}
.savedRatingStar{
    background-image: url(../../Images/SavedStar.png);
}
/*PBY For Ajax Ratings*/
.PartDetailsClass1
{
    display:none;
}

.PartDetailsClass2
{
    position:absolute;
    left:0;
    width:533px;
    z-index:102;
    background-color:White;
    border-color: #010e69;
    border-style:solid;    
}
/*PBY For SEO*/
h1.StdFilterLabelLA
{
	color: Black;
	display: inline; 
	Font-size:1em;
}
h1.StdFilterLabelLAAcc
{
	font-size: inherit;
	display: inline; 
}

h1.StdBlackLabelHeader
{    
	text-align: Left;
	padding: 0px 0px 0px 0px; 
    font-weight: normal;
	font-size: inherit;
}
h2.StdBlackLabelRA 
{
    text-align: center;
    font-weight: normal;
    font-size: inherit;    
}
h2.Part 
{
    font-weight: normal;
    font-size: inherit;    
}
h2.PartAcc
{
    display: inline;
    font-weight: normal;
    font-size: inherit;   
}
/*PBY For SEO*/
.BasketContinue a{
background-image: url(../../Images/Buttongreen.gif);
}
.BasketProceed a{
background-image: url(../../Images/Buttongreen.gif);
}
#imgShoppingBasket
 {
 width:246px;
 height:31px;
 background:url(../../Images/shop-car.gif) 0 0;
 }
 #ctl00_lbPartSearch{
font-size:0.8em;
color:Yellow;
font-weight:700;
background-image:none!IMPORTANT;
background-color:#010e69!important;
margin-bottom:5px;
position:relative;
left:40px;
}
#ctl00_CPH1_gvBrands_ctl02_lblManuDesc{
color:#010e69!important;
}
#ctl00_CPH1_gvBrands{
color:#010e69!important;
}
.Sitemap {
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial;
	text-decoration: none;
}

.h1SinglePart {
    font-size: 1em;
    font-weight: normal;
}
		
A.GroupsLinks:link 
{
    font-size: 10pt;
	text-decoration: none;
}

A.GroupsLinks:visited 
{
    font-size: 10pt;
	text-decoration: none;
}

A.GroupsLinks:active 
{
    font-size: 10pt;
	text-decoration: none;
}

A.GroupsLinks:hover 
{
    font-size: 10pt;
	text-decoration: none;
}

#ctl00_divFWRB
{
  color:white;
   text-decoration: none;
   font-size:.8em;
   
}

#ctl00_divFWRB:link
{
  color:white;
   text-decoration: one;
   font-size:.8em;
}

#ctl00_divFWRB:visted
{
  color:white;
   text-decoration: one;
   font-size:.8em;
}

/*test*/

/* EB CSS for alternative vehicle selector START */

.altVehicleSelector a, .altVehicleSelector a:visited
{
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #98bf21;
    text-align: center;
    padding: 0px;
    text-decoration: none;
    border: solid 1px black;
    margin: 2px 2px 2px 2px;
    vertical-align:top;
    
}
.altVehicleSelector a:hover
{
      color: #d95152;
  
}

.divVehicleSelector, divvehselclear
{
    text-decoration: none;
    padding: 0.5em;
    width: 100%;
}


.divVehicleSelectorHolder
{
    /*background-color: White;*/
    width: 525px;
}


.altvehiclelink, .altvehicleline
{
    line-height: 1.4em;
    font-size: 1em;
    font-family: "Arial" , Helvetica, sans-serif;
    text-decoration: none;
    color: #4d4d4d;
}

.vehselclear
{
    float:left;
    text-decoration: bold;
    padding: 0.5em;
    line-height: 1.4em;
    font-size: 1em;
    font-family: "Arial" , Helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}

.altvehiclelink:visited, .altvehicleline:visited, .vehselclear:visited
{
    color: #666666;
}

.altvehiclelink:link, .altvehiclelink:visited
{
    display: block;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #98bf21;
    width: 140px;
    text-align: center;
    padding: 0px;
    text-decoration: none;
    border: solid 1px black;
    margin: 2px 2px 2px 2px;
    vertical-align:top;
    float:left;
}

.altvehiclelink:hover, .altvehicleline:hover, .vehselclear:hover
{
    color: #d95152;
}

.vehseltitle
{
    /*background-color:Red;*/
   
}
.vehselselector
{
   /* background-color:green;*/
      
}


/* EB CSS for alternative vehicle selector END */



/*=============== PAVEL'S STYLIES ================*/
/*=============== PAVEL'S STYLIES ================*/
/*=============== PAVEL'S STYLIES ================*/

p, li {font-size: 13px; color:#333333;}
#ctl00_lblBreadCrumb {display: none;}

/*2. LAYOUT
2.1 General styles 
--------------------------------------------------------------------------------
==============================================================================*/
.cf:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.cf { display: inline-block; }
html[xmlns] .cf { display: block; }
* html .cf { height: 1%; }

/*
2.4 Content
--------------------------------------------------------------------------------
==============================================================================*/
#center_content {margin-top: -55px; width:505px; margin-left:10px; }

/*
2.5 Right side 
--------------------------------------------------------------------------------
==============================================================================*/ 
#right_sidebar {width:232px; float: right; margin-bottom: 20px;}

#right_sidebar h2{margin-top:10px;} 

 h1.h_gray{font-size:11px; color:#010e69; text-transform: uppercase; background-color: #f8f8f8;padding:8px 10px;}
#right_sidebar h2.h_gray{font-size:12px; color:#010e69; text-transform: uppercase; background-color: #e6e6e6;padding:8px 10px;}
#center_content h2.h_gray{font-size:12px; color:#010e69; text-transform: uppercase; background-color: #e6e6e6;padding:8px 10px;}
#center_content h2.h_blue{font-size:11px; color:#fff; text-transform: uppercase; background-color: #010e69;padding:8px 10px;}

.baner{position:relative; margin-bottom:20px;border:1px solid #f8f8f8;}
.baner ul li {display:block;width:500px; height:334px;}
#banner_nav{position:absolute; left:15px; top:10px; z-index:100;}
#banner_nav a{display: block;  float:left; margin-right:5px;text-indent: -999em; text-transform: capitalize; overflow: hidden; background-repeat: no-repeat; text-align: left; width:10px; height:9px;background: #ccc; }
#banner_nav a.pager-active{background: white; }

body #center_content ul.list{border:1px solid #f8f8f8; margin-bottom:20px; padding-bottom:10px;}
body  #center_content ul.list li{display:block; float:left; margin-left:20px;}
body  #center_content ul.list li.clear{margin-left:0px; clear:both;}
body #center_content ul.list li a{display:block; position:relative;  width:150px; height:180px;text-align:center;}
body #center_content ul.list li a strong{position:absolute; left:0; width:150px; display:block; bottom:0;font-size:11px; color:#010e69; text-transform: uppercase; }

.logs a img{ zoom: 1;opacity: 0.3;filter: alpha(opacity=30);}
.logs a:hover img{ zoom: 1;filter: alpha(opacity=100);opacity: 1;}

.why{border:1px solid #f8f8f8;padding:0px 5px;}
.why ul{margin-bottom:20px; list-style: none;}
.why li{background: url(styles/ACDD/img/circle1.png) no-repeat left top; color:#010e69;font-size:12px; padding-bottom:6px; font-weight: bold; padding-left:0px; margin-top:10px;}
.why li.two{background: url(styles/ACDD/img/circle2.png) no-repeat left top;}
.why li.three{background: url(styles/ACDD/img/circle3.png) no-repeat left top;}
.why li.four{background: url(styles/ACDD/img/circle4.png) no-repeat left top;}

.text_red{font-size:12px; font-weight:bold; color:#d21717; text-align:center; padding:10px;}
.border_dotted{border-bottom: 1px dotted #e9e9e9 }

.contact{text-align:center;font-size:19px; color:#0b1c8c; border:1px solid #f8f8f8;padding:5px;}
 .contact p{padding:5px; line-height:19px;}
 .contact strong{font-size:22px;font-style: italic; line-height:38px;}
 .contact strong.phone a {font-size:24px;font-style: normal; text-decoration: underline; color: #000000;}

.baner_left{margin-top:8px;} 
.baner_center{display:block; margin-top:5px;}






#ctl00_divFWRB div a
{
   color: white;
   text-decoration: none;
}

span#ctl00_CPH1_lblCompanyDets table {margin-left:20px; color: #333;}

BODY {margin-bottom: 30px;}





.progress
{
    position: fixed;
    background-color: Silver;
    width: 200px;
    height: 60px;
    margin-left: 40%;
    margin-top: 40%;
    text-align: center;
    vertical-align: middle;
    font-size: larger;
    border: 2px solid;
    border-radius: 10px;
    z-index:9999;
    display: none;

}

.hide
{
    display: none;
}



.StdBlackLabelNS , .StdBlackLabelNS:hover , .StdBlackLabelNS:link {
    color: Black;
    font-family: Arial;
    text-align: right;
text-decoration: none !important;
font-weight:bold;
}